import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MonumentMarkerComponent } from './monument-marker.component';

describe('MonumentmarkerComponent', () => {
  let component: MonumentMarkerComponent;
  let fixture: ComponentFixture<MonumentMarkerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MonumentMarkerComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(MonumentMarkerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
